Subject: Missing item: XML format (Re: [newtrk] WGLC for draft-ietf-newtrk-repurposing-isd-01.txt)

From: Harald Tveit Alvestrand <[email-masked]>
Date: Thu, 10 Feb 2005 17:02:29 +0100

I believe that the ISD definition document has a normative dependency on an 
XML format for the ISD documents (as in "this procedure cannot be practiced 
without knowing the material in that other document").

I would find it reasonable to have such a document be readily updatable 
without revising this document, but as a bystander, I do not feel that I 
can fully evaluate the proposal without seeing a proposal for an XML format.

Is there a draft?

--On 10. februar 2005 08:23 -0500 Scott Bradner <[email-masked]> wrote:

>
> This starts an extended working group last call on "Internet Standards
> Documentation (ISDs)" (draft-ietf-newtrk-repurposing-isd-01.txt)
>
> The last call will end March 18 - (the Friday after the IETF meeting)
>
> This WGLC is an attemt to tease out any remaining issues with the ID
> - if issues get found before the ID deadline John may issue
> a revision so please take a careful look over the next week and
> post any issues you find to the list.
>
> We will talk about this ID during the newtrk session in Minneapolis
> but I hope that all of the issues (if any) are resolved by then
>
> Scott
> .
> newtrk resources:_____________________________________________________
> web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
> mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html
>
>

.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html